Commit 0ab2fa3e authored by Izzy's avatar Izzy

Merge branch 'apkupdater' into 'master'

removing APKUpdater: all builds disabled, development stopped. closes #1742

Closes #1742

See merge request !5253
parents 4e37c117 c16e0930
Pipeline #76421966 failed with stage
in 2 minutes and 43 seconds
AntiFeatures:NonFreeNet
Categories:System
License:GPL-3.0-only
Web Site:https://forum.xda-developers.com/android/apps-games/app-apkupdater-t3444517
Source Code:https://github.com/rumboalla/apkupdater
Issue Tracker:https://github.com/rumboalla/apkupdater/issues
Changelog:https://github.com/rumboalla/apkupdater/releases
Auto Name:APKUpdater
Summary:Download APKs
Description:
Download APKs from Evozi (GooglePlay) and other sources, e.g. APKPure or
APKMirror.
.
Repo Type:git
Repo:https://github.com/rumboalla/apkupdater
Binaries:https://github.com/rumboalla/apkupdater/releases/download/%v/app-release.apk
Build:1.1.1,1
disable=does not validate
commit=1.1.1
subdir=app
gradle=yes
Build:1.3.2,2
disable=does not validate
commit=1ae4df1ae2e7734d28b6906532a263eb76262420
subdir=app
gradle=yes
Build:1.3.4,4
disable=does not validate
commit=1.3.4
subdir=app
gradle=yes
Build:1.3.6,6
disable=does not validate
commit=1.3.6
subdir=app
gradle=yes
Build:1.3.7,7
disable=does not validate
commit=1.3.7
subdir=app
gradle=yes
Build:1.3.9,9
disable=doesnt build
commit=1.3.9
subdir=app
gradle=yes
Build:1.3.10,10
disable=does not validate
commit=1.3.10
subdir=app
gradle=yes
Build:1.4.1,11
disable=does not validate
commit=1.4.1
subdir=app
gradle=yes
Build:1.4.6,16
disable=does not validate
commit=1.4.6
subdir=app
gradle=yes
Build:1.5.0,18
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.0
subdir=app
gradle=yes
Build:1.5.2,20
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.2
subdir=app
gradle=yes
Build:1.5.3,21
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.3
subdir=app
gradle=yes
Build:1.5.4,22
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.4
subdir=app
gradle=yes
Build:1.5.5,23
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.5
subdir=app
gradle=yes
Build:1.5.6,24
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.6
subdir=app
gradle=yes
Build:1.5.7,25
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.7
subdir=app
gradle=yes
Build:1.5.8,26
disable=uses com.android.tools.build:gradle:3.0.0-alpha3
commit=1.5.8
subdir=app
gradle=yes
Build:1.5.9,27
disable=verification fails
commit=1.5.9
subdir=app
gradle=yes
Build:1.5.10,28
disable=AAPT: Apostrophe not preceded by \
commit=1.5.10
subdir=app
gradle=yes
Build:1.5.11,29
disable=lintVitalRelease fails
commit=1.5.11
subdir=app
gradle=yes
Maintainer Notes:
See https://github.com/rumboalla/apkupdater/issues/33 for reproducibility issues.
.
Auto Update Mode:Version %v
Update Check Mode:Tags
Current Version:1.5.11
Current Version Code:29
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment